{
  "paths": [
    {
      "_path": "lib/R/library/GA/CITATION",
      "path_type": "hardlink",
      "sha256": "087f8035e6da7b7be417c07e4b03874e369c38692fbf2d2847ffb860c0d405b7",
      "size_in_bytes": 1316
    },
    {
      "_path": "lib/R/library/GA/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "f6dd392b8b251ab0f6bb58d2469f0b63cee2af93e36dc03a304f48e8c8ffa6d6",
      "size_in_bytes": 1703
    },
    {
      "_path": "lib/R/library/GA/INDEX",
      "path_type": "hardlink",
      "sha256": "4d1ebfaa2ced1b42bef9beb758256ee2c97a69a3bc061aefc1309b66fa53eb70",
      "size_in_bytes": 1823
    },
    {
      "_path": "lib/R/library/GA/MD5",
      "path_type": "hardlink",
      "sha256": "07e57cefb6ea7a3beb1eeb937e15b460126a116b49eeb6e3f8fb7255c7d7bb39",
      "size_in_bytes": 3006
    },
    {
      "_path": "lib/R/library/GA/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "2620fa70637bb3410f089c5eb25c7f995d1b0a3f15a20e5dc3def4ba25bcfad9",
      "size_in_bytes": 1937
    },
    {
      "_path": "lib/R/library/GA/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "486ab9481a63f9926b567dce80c6529e90cf883d9b7d912fc11aec8327c44a7a",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/GA/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "f018a2ffcfa5b24a89ab1415942c6118dd0632b554a08d505daad43694fe2bbe",
      "size_in_bytes": 2057
    },
    {
      "_path": "lib/R/library/GA/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "e698364cb97365b7b73ea21482922ba85ea0c4f6956b8e937f919edbd5f5b90a",
      "size_in_bytes": 1306
    },
    {
      "_path": "lib/R/library/GA/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "8444b065e332e6694e017ff2a88e2a3ca2ea1c6817e9071f0843bcb7847701b4",
      "size_in_bytes": 949
    },
    {
      "_path": "lib/R/library/GA/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "943ce2ac4fe2ee296ca134c97b8628422e9c44cd097dffa08121ef50cf89f844",
      "size_in_bytes": 1495
    },
    {
      "_path": "lib/R/library/GA/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "558889d02f6833415c2357fdce99a428ecbe99d472aeb56365a6f8a206b0216f",
      "size_in_bytes": 204
    },
    {
      "_path": "lib/R/library/GA/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "3f6f7613a5caaa8fdd77480a3f5a9cb241d618f44953c481803ebdb0f395725c",
      "size_in_bytes": 2552
    },
    {
      "_path": "lib/R/library/GA/NEWS.md",
      "path_type": "hardlink",
      "sha256": "107d85567884766effedef00c1708a44264a416f103f0b916eb384417ddc84ea",
      "size_in_bytes": 4348
    },
    {
      "_path": "lib/R/library/GA/R/GA",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/GA/R/GA.rdb",
      "path_type": "hardlink",
      "sha256": "c88a921d0937768777c3b644b9f2187c9ffb92d04e3ea80d4d5ba99432370dfd",
      "size_in_bytes": 278695
    },
    {
      "_path": "lib/R/library/GA/R/GA.rdx",
      "path_type": "hardlink",
      "sha256": "49c233247116e3c8279ca4c30d3f645ad7339ef411fd0f0d6a64898e15bdbb6f",
      "size_in_bytes": 2803
    },
    {
      "_path": "lib/R/library/GA/doc/GA.R",
      "path_type": "hardlink",
      "sha256": "494edcaa49dd1a5be4a3e12b7ce22eb65b6cc0ccf332b507fc5835d4a58375e4",
      "size_in_bytes": 15350
    },
    {
      "_path": "lib/R/library/GA/doc/GA.Rmd",
      "path_type": "hardlink",
      "sha256": "662843f67ab44f9ef2ca39cd7dd5b1e20997824665b2e373bdd766308b6d6f41",
      "size_in_bytes": 24687
    },
    {
      "_path": "lib/R/library/GA/doc/GA.html",
      "path_type": "hardlink",
      "sha256": "4cd4153c90542052936512e3625c8e1f35ba025a8a933293cae5c512166bdf4a",
      "size_in_bytes": 1696452
    },
    {
      "_path": "lib/R/library/GA/doc/index.html",
      "path_type": "hardlink",
      "sha256": "625c764311885987cf720cfb25191a03b22bc313e10de936144b3c8274ef27a8",
      "size_in_bytes": 1304
    },
    {
      "_path": "lib/R/library/GA/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "622eac00a30482a47aeb1364d2f40dc5f55f35871457a29091ffb9393ba642e1",
      "size_in_bytes": 6171
    },
    {
      "_path": "lib/R/library/GA/help/GA.rdb",
      "path_type": "hardlink",
      "sha256": "d32b47b3781c5eb258237c2f1fea20515538d46bdf571379ee1c56fb821aceae",
      "size_in_bytes": 89686
    },
    {
      "_path": "lib/R/library/GA/help/GA.rdx",
      "path_type": "hardlink",
      "sha256": "7ac565aa38f9ece93f7cdc46534fc61cb42b80a7bb5fe5d73f8c301edaec1290",
      "size_in_bytes": 793
    },
    {
      "_path": "lib/R/library/GA/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "6a63527dfbe9ac5ce0ec17dbfc05217ad3f6ecf2c71fffeef1ae01a054e39cc3",
      "size_in_bytes": 1266
    },
    {
      "_path": "lib/R/library/GA/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "a7463838a3d4054007b31060d3c1f834bfe8a5e7f9239ff22de00abf8822cbb8",
      "size_in_bytes": 20235
    },
    {
      "_path": "lib/R/library/GA/help/figures/logo2.png",
      "path_type": "hardlink",
      "sha256": "46613974a5842272a879b1504744bb61f308568820082b780cf0cf646059a3d8",
      "size_in_bytes": 39015
    },
    {
      "_path": "lib/R/library/GA/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "a327009b524ff8775270b88e03b1ac48493e83915f67ba394e1d5f8f5799c2e1",
      "size_in_bytes": 365
    },
    {
      "_path": "lib/R/library/GA/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "a6082e17f410240d06da7e65d2d90063cab9907077a1263ad2e76f3de049f41d",
      "size_in_bytes": 27454
    },
    {
      "_path": "lib/R/library/GA/html/GA-internal.html",
      "path_type": "hardlink",
      "sha256": "9a7eb95767d39b4f5e4550d7f03f161ff6a1bac1126e552a419b352dbf7b107e",
      "size_in_bytes": 1082
    },
    {
      "_path": "lib/R/library/GA/html/GA-package.html",
      "path_type": "hardlink",
      "sha256": "68cd0b821580efc34fa7b2fa79d92c735acc20a2f6ca535d6f5ce40818ab73e1",
      "size_in_bytes": 2249
    },
    {
      "_path": "lib/R/library/GA/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/GA/html/binary2decimal.html",
      "path_type": "hardlink",
      "sha256": "b51b3b4a4e707ba5ff44eb2a7c158bba6a067bfd296a84256aa15989acbc93bf",
      "size_in_bytes": 1936
    },
    {
      "_path": "lib/R/library/GA/html/binary2gray.html",
      "path_type": "hardlink",
      "sha256": "319e38bea4b192d8a356ecd341e0a677c198b0763ad324cfd6f5fb0a49f61e5c",
      "size_in_bytes": 1817
    },
    {
      "_path": "lib/R/library/GA/html/de-class.html",
      "path_type": "hardlink",
      "sha256": "fbfcf0cf3f90c93c7e58bb9004680695a37b407c3a560a273f141a754496297f",
      "size_in_bytes": 3657
    },
    {
      "_path": "lib/R/library/GA/html/de.html",
      "path_type": "hardlink",
      "sha256": "2c85274924d3c50e04cdd4a21e1729eb529cd109fe7850e0b6148259f6c556ce",
      "size_in_bytes": 6238
    },
    {
      "_path": "lib/R/library/GA/html/ga-class.html",
      "path_type": "hardlink",
      "sha256": "25abd7b5fb9a785045344f357f273f044a748df7b7698a9b5003ecb98c6d7c89",
      "size_in_bytes": 3688
    },
    {
      "_path": "lib/R/library/GA/html/ga.html",
      "path_type": "hardlink",
      "sha256": "7fc1145fb0b3b51ae3d88f4994b5cbb796468ad8148b3eaf8b64e63f583391a4",
      "size_in_bytes": 18064
    },
    {
      "_path": "lib/R/library/GA/html/gaControl.html",
      "path_type": "hardlink",
      "sha256": "ccd6f37ec410124fe771d905d2a79a315cc0597060c710b4778d9c3504c5b1e8",
      "size_in_bytes": 4097
    },
    {
      "_path": "lib/R/library/GA/html/gaMonitor.html",
      "path_type": "hardlink",
      "sha256": "45066bf4bbbb84e195f9acb8a86587f9539dd7244d1ddbe17c3f68333314740c",
      "size_in_bytes": 2078
    },
    {
      "_path": "lib/R/library/GA/html/gaSummary.html",
      "path_type": "hardlink",
      "sha256": "af0625765ccf5ed91c9b853e6d93d1fbe2b2401d7262d77ee9384aecb2fa3e0c",
      "size_in_bytes": 1556
    },
    {
      "_path": "lib/R/library/GA/html/ga_Crossover.html",
      "path_type": "hardlink",
      "sha256": "08ece76f0cb054aef9be275d99c88358f4e45ee5e46f8ef7a5ad4bb8e0342d22",
      "size_in_bytes": 2657
    },
    {
      "_path": "lib/R/library/GA/html/ga_Mutation.html",
      "path_type": "hardlink",
      "sha256": "fbba2720fd95931d81b45943b28a00b87ffbbaf59057a2c7d61376edc7bc7eae",
      "size_in_bytes": 2018
    },
    {
      "_path": "lib/R/library/GA/html/ga_Population.html",
      "path_type": "hardlink",
      "sha256": "0918ba121e86eddb47494a73db78897b0335effc10b07b13f653900d66ffb7b4",
      "size_in_bytes": 2059
    },
    {
      "_path": "lib/R/library/GA/html/ga_Selection.html",
      "path_type": "hardlink",
      "sha256": "f13858dea355664568882e5505fd549cf3f61b4aeda3a6c98e5d9b8642e9afc8",
      "size_in_bytes": 3430
    },
    {
      "_path": "lib/R/library/GA/html/ga_pmutation.html",
      "path_type": "hardlink",
      "sha256": "0b2a47b60b90724a8302400c4fba0fdd77b74787bdd19ace0fdc67705477e639",
      "size_in_bytes": 2683
    },
    {
      "_path": "lib/R/library/GA/html/gaisl-class.html",
      "path_type": "hardlink",
      "sha256": "f79d6c8386b2b68240ee47a5087e0c0da57129a15e1cebf14200424e7ecd24fa",
      "size_in_bytes": 4220
    },
    {
      "_path": "lib/R/library/GA/html/gaisl.html",
      "path_type": "hardlink",
      "sha256": "be8fc39c83e4aedc4ee150d813a3ea4455ff3d5bb4f1a0a5bb95a98e82a1ee1a",
      "size_in_bytes": 14919
    },
    {
      "_path": "lib/R/library/GA/html/numericOrNA-class.html",
      "path_type": "hardlink",
      "sha256": "eac7014798c6cac2eaf00b2db7f16ec73d27dca52b31cad3ab840547f8ddd2b5",
      "size_in_bytes": 1193
    },
    {
      "_path": "lib/R/library/GA/html/palettes.html",
      "path_type": "hardlink",
      "sha256": "035365c1fb952aeec372d695a880239052f52f5f4bb45dce8f997c2fada9018c",
      "size_in_bytes": 2515
    },
    {
      "_path": "lib/R/library/GA/html/parNames-methods.html",
      "path_type": "hardlink",
      "sha256": "bcbbeec88791e8f8da47b047aff666259f14108632fc118d66f755dedeeffed1",
      "size_in_bytes": 1696
    },
    {
      "_path": "lib/R/library/GA/html/persp3D.html",
      "path_type": "hardlink",
      "sha256": "c99d9c9901759d7d96c9a759d0da05245223cc3a278a3fe08be6743def4166ae",
      "size_in_bytes": 4928
    },
    {
      "_path": "lib/R/library/GA/html/plot.de-method.html",
      "path_type": "hardlink",
      "sha256": "ba680454e4e6a72736dc0f2b93853d9b88a05cf03f20905ea840adcaebce06df",
      "size_in_bytes": 3048
    },
    {
      "_path": "lib/R/library/GA/html/plot.ga-method.html",
      "path_type": "hardlink",
      "sha256": "eed6b6f4ffc2a252b5db0fdd8b49921b739fbdf923202ea234fd7d1890866a01",
      "size_in_bytes": 4437
    },
    {
      "_path": "lib/R/library/GA/html/plot.gaisl-method.html",
      "path_type": "hardlink",
      "sha256": "6196efd3a26d6787113617d5876fb4aa51687ebc3825932fe1dd2f4c1466e0bd",
      "size_in_bytes": 2403
    },
    {
      "_path": "lib/R/library/GA/html/summary.de-method.html",
      "path_type": "hardlink",
      "sha256": "25c147a53d75329a548b3fe2bc201d003e79f0dba81a0c89994a1d082f1962ad",
      "size_in_bytes": 2142
    },
    {
      "_path": "lib/R/library/GA/html/summary.ga-method.html",
      "path_type": "hardlink",
      "sha256": "504a580300bb1ade623109b7c541f7480283fcac7da92b0c79ea73cfb7071d70",
      "size_in_bytes": 2163
    },
    {
      "_path": "lib/R/library/GA/html/summary.gaisl-method.html",
      "path_type": "hardlink",
      "sha256": "d92de13b18f111724b2d8683bb6059eda3c039bab1d3e4c19d453f45bf5cf8f8",
      "size_in_bytes": 2294
    },
    {
      "_path": "lib/R/library/GA/libs/x64/GA.dll",
      "path_type": "hardlink",
      "sha256": "3fa2601e6e3c5a42697d112c9ce806fd2abf8d3ab8311fbc51a028a0c5cdcf77",
      "size_in_bytes": 311808
    }
  ],
  "paths_version": 1
}